#+TITLE: tangle

Generate .lisp files from .org sources via Emacs org-babel-tangle.

== Usage

#+begin_src shell
  tangle org/file.org
#+end_src

Requires the org file to have ~#+PROPERTY: header-args:lisp :tangle target.lisp~
or per-block ~:tangle~ headers. Files without a ~:tangle~ header are skipped.

== Dependencies

Emacs with org-mode (ob-tangle).
